{
  "/v1/audio/speech": {
    "post": {
      "tags": [
        "audio"
      ],
      "summary": "Audio Speech",
      "description": "Same params as:\n\nhttps://platform.openai.com/docs/api-reference/audio/createSpeech",
      "operationId": "audio_speech_v1_audio_speech_post",
      "responses": {
        "200": {
          "description": "Successful Response",
          "content": {
            "application/json": {
              "schema": {}
            }
          }
        }
      },
      "security": [
        {
          "APIKeyHeader": []
        }
      ]
    }
  },
  "/v1/audio/transcriptions": {
    "post": {
      "tags": [
        "audio"
      ],
      "summary": "Audio Transcriptions",
      "description": "Same params as:\n\nhttps://platform.openai.com/docs/api-reference/audio/createTranscription?lang=curl",
      "operationId": "audio_transcriptions_v1_audio_transcriptions_post",
      "requestBody": {
        "content": {
          "multipart/form-data": {
            "schema": {
              "$ref": "#/components/schemas/Body_audio_transcriptions_v1_audio_transcriptions_post"
            }
          }
        },
        "required": true
      },
      "responses": {
        "200": {
          "description": "Successful Response",
          "content": {
            "application/json": {
              "schema": {}
            }
          }
        },
        "422": {
          "description": "Validation Error",
          "content": {
            "application/json": {
              "schema": {
                "$ref": "#/components/schemas/HTTPValidationError"
              }
            }
          }
        }
      },
      "security": [
        {
          "APIKeyHeader": []
        }
      ]
    }
  }
}